Bug 1962637 - Nodes tainted after configuring additional host iface
Summary: Nodes tainted after configuring additional host iface
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.7.z
Assignee: Federico Paolinelli
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1879077
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-20 12:40 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 09:28 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 09:28:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 304 0 None open [release-4.7] Bug 1962637: ValidateMTU: check only the interface that holds the node ip 2021-05-20 12:43:14 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:28:52 UTC

Comment 3 zhaozhanqi 2021-06-08 07:53:55 UTC
verified this bug on 4.7.0-0.nightly-2021-06-07-054137

Comment 5 errata-xmlrpc 2021-06-15 09:28:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.